<?xml version="1.0" encoding="UTF-8"?>
<device image="DJPowerWP-2.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="0.1.0">
  <information>
    <model>WP-2 Bubble Fogger</model>
    <vendor>DJPower</vendor>
    <author>Stefan Krupop</author>
  </information>
  <functions>  
    <rawstep dmxchannel="0" name="Bubbles">
      <step caption="Off" mindmx="0" maxdmx="10" />
      <step caption="On" mindmx="11" maxdmx="255" />
    </rawstep>
    <fog dmxchannel="1">
      <step type="stop" mindmx="0" maxdmx="10" />
      <range type="fog" mindmx="11" maxdmx="255" minval="0" maxval="100" />
    </fog>
    <fan dmxchannel="2">
      <step type="stop" mindmx="0" maxdmx="10" />
      <range type="fan" mindmx="11" maxdmx="255" minval="0" maxval="100" />
    </fan>
    <rawstep dmxchannel="3" name="Self clean">
      <step caption="Off" mindmx="0" maxdmx="10" />
      <step caption="On" mindmx="11" maxdmx="255" />
    </rawstep>
    <dimmer dmxchannel="4" />
    <rgb>
      <red dmxchannel="5" />
      <green dmxchannel="6" />
      <blue dmxchannel="7" />
      <amber dmxchannel="8" />
    </rgb>
    <strobe dmxchannel="10">
	  <step type="open" mindmx="0" maxdmx="10" />
      <range type="linear" mindmx="11" maxdmx="255" minval="0" maxval="15" />
    </strobe>
  </functions>
</device>
